<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginHorizontal="15dp"
    android:layout_marginVertical="9dp"
    android:orientation="vertical">

    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_vertical">

        <androidx.cardview.widget.CardView
            android:layout_width="48dp"
            android:layout_height="48dp"
            app:cardCornerRadius="7dp">

            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/id_app_icon"
                android:layout_width="match_parent"
                android:layout_height="match_parent" />

        </androidx.cardview.widget.CardView>

        <androidx.appcompat.widget.LinearLayoutCompat
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="11dp"
            android:layout_weight="1"
            android:orientation="vertical">

            <TextView
                android:id="@+id/id_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:ellipsize="end"
                android:includeFontPadding="false"
                android:lines="1"
                android:textColor="#000000"
                android:textSize="15sp"
                tools:text="Clean Junk" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="7dp"
                android:includeFontPadding="false"
                android:text="risk"
                android:textColor="#FCAD45"
                android:textSize="12sp" />
        </androidx.appcompat.widget.LinearLayoutCompat>


        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/id_sc"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@drawable/shanchu" />
    </androidx.appcompat.widget.LinearLayoutCompat>

</LinearLayout>